/* Styles to mimic the WordPress interface of the Air Quality Portal */

html, body {
 height: 100%;
 width: 100%;
 display: block;
 font-family: Univers;
 color: #000000;
 padding: 0px;
 margin: 0px;
 background-color: #FFFFFF;
}
select {
 font-family: Univers;
}

.utility_bar {
 display: block;
 height: 30px;
 background-color: #000000;
}

.header_bar {
 display: block;
 width: 1170px;
 height: 48px;
 margin: 2.5em auto;
 padding: 10px 0px 10px 0px;
 border-bottom: 4px solid #092940;
 text-align: center;
}
 .header_logo {
  width: 120px;
  height: 45px;
  float: left;
 }
 .header_title {
  display: inline-block;
  line-height: 1em;
  margin: auto !important;
  color: #092940 !important;
  font-family: UniversRoman,Univers,arial,sans-serif !important;
  font-size: 1.5em !important;
  font-style: italic;
  font-weight: bold;
 }

.menu_bar {
 display: block;
 border: none;
 border-bottom: solid 1px #ccc;
 margin: 0 auto;
 max-width: 100%;
}
 .menu_options {
  display: block;
  width: 1140px;
  margin: auto;
 }
  .menu_active, .menu_other {
   display: inline-block;
   height: 28px;
   padding: 12px;
   font-size: 13.5px;
  }
  .menu_active {
   color: #CC0000;
  }
  .menu_other {
   color: #000000;
  }

.wp_frame {
 display: block;
 width: 1140px;
 margin: auto;
 padding: 40px 0px;
}